2016-03-20から1日間の記事一覧

CentOS6.7にApache 2.4・MySQL5.7・PHP7をインストールする

PHP7環境が必要になったので、どうせならということで現時点における最新バージョン(CentOSは7じゃないけど)のLAMP環境を構築。以下のようなシェルを書いておきました。CentOSのminimal版、且つ、サーバ構築直後というのが前提。その前提なら多分問題なく…